<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <link rel="shortcut icon" href="image/profile.png">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,200&display=swap');
      </style>
    <title>About Me</title>
</head>
<body>
    <div id="about">
        <div class="left">
            <div class="left-content">
                <div>
                    <div class="shadow">
                        <div class="image">
                            <img src="image/image.png" alt="Bhashkar">
                        </div>
                    </div>

                    <h2>Abhishek<br>Bhashkar</h2>
                    <p><b>Frontend Developer</b></p>
                </div>
                <ul class="icons">
                    <li><a href="https://www.instagram.com/bhashkar_abhishek/" target="_blank"><i class="fa fa-instagram"></i></a></li>
                    <li><a href="https://gitlab.com/abhishek.bhashkar840" target="_blank"><i class="fa fa-gitlab"></i></a></li>
                    <li><a href="https://www.linkedin.com/in/abhishek-bhashkar/" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                    
                </ul>
            </div>
        </div>
        <div class="right">
            <h1>Hi <span>!</span></h1>
            <h2>Here's who I am & what I do</h2>
            <div class="btns">
                <a href="https://drive.google.com/file/d/10F7pAK3-0yQr7pFlb9IZRuQhAb-LaUaK/view?usp=sharing" target="_blank"><button type="button" class="btn btn_r  ">Resume</button></a>
                <a href="https://codepen.io/your-work/" target="_blank"><button type="button" class="btn btn_l">Projects</button></a>
            </div>
            <div class="about_me">
                <p>First principle thinker, I like to solve problems using the tools that I have gathered over years and am always eager to learn new things. I believe that real growth happens outside the comfort zone. Always pushing the boundaries of what is possible.</p>
                <p class="copy">&copy; &nbsp;Lord Bhashkar</p>
            </div>
            
    </div>
</body>
</html>